.ibox{margin-bottom: 10px;}

.navbar-top-links .dropdown-menu li {

    display: block;

    float: left;

    width: 100%;

    padding-left:10px !important;

}

.navbar-top-links .dropdown-menu li a {

    padding: 8px 0px !important;

    min-height: 0;

    line-height: 1;

    float: left;

    width: 100%;

}

.navbar-top-links .dropdown-menu li a div {

    white-space: normal;

    width: 100% !important;

    float: left;

}

.pull-right {

    float: right !important;

}

.navbar-collapse.in {

    overflow-y: visible;

}

.top-navigation .nav > li a:hover {

    color: #000;

    background-color: transparent;

}

.nav.navbar-top-links.navbar-right .dropdown-alerts a {

    color: #000;

}

a{outline:none !important;}



@media (max-width:440px){

.count-info {

    float: left !important;

    display:block !important;

}

ul.navbar-top-link ul.dropdown-menu {

    margin-left: 0 !important;

}

.navbar-top-links .dropdown-alerts{margin-left:0 !important;}

.navbar-top-links li.dropdown{float:left;}



}

.toolbar {

    float: right;

}

#example_filter {

    float: right;

}

.clsRequiredFieldLable{

	color: red !important;

}

/*For Image Galary Start*/

.lightBoxGallery {text-align: left;}

.lightBoxGallery img {margin: 5px;}

.blueimp-gallery > .prev, .blueimp-gallery > .next {border: none;}



.facility-thumb .del {

    margin-left: 5px;

}



.navbar-header .btn-primary {    

	background-color: #293846;    

	border-color: #293846;    

	color: #ffffff;

}



/*For Loading Image When Submit Form Start*/

.modalLoader

{

    position: fixed;

    z-index: 999;

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    background-color: Black;

    filter: alpha(opacity=60);

    opacity: 0.6;

    -moz-opacity: 0.8;

}

.centerLoader

{

    z-index: 1000;

    margin: 300px auto;

    padding: 10px;

    width: 130px;

    filter: alpha(opacity=100);

    opacity: 1;

    -moz-opacity: 1;

}

.centerLoader img

{

    height: 128px;

    width: 128px;

}

/*For Loading Image When Submit Form End*/



span.multiselect-selected-text {

    text-align: left;

    float: left;

}

b.caret {

    float: right;

    margin-top: 8px;

}

button.multiselect.dropdown-toggle.btn.btn-default {

    width: 100% !important;

    float: left !important;

}

.multiselect-container.dropdown-menu {

    width: 100%;

    float: left;

    max-height: 270px;

    overflow-y: scroll;

	overflow-x: hidden;

    

}

.highlight{

	font-weight:bold !important;

}



.dashboardheader {

    width: 20%;

}



/*.mobilehide {*/

/*    width: 40%;*/

/*}*/



/*.divdot {*/

/*    width: 45.5%;*/

/*}5*/



/*.divdot lable {*/

/*    padding-left: 10px;*/

/*}*/

.divdot ul{

    list-style: none;

    padding: 0;

    display: flex;

    align-items: center;

    flex-wrap: wrap;

    margin-top: 40px;

}

.divdot ul > li{margin-right: 40px; margin-bottom: 15px}

.dashbordbudge {

    height: 25px;

    width: 25px;

    border-radius: 50%;

    display: inline-block;

    vertical-align: middle;

    border: 1px solid black;

    margin: 0 !important;

}

.dot-leave {

    background-color: #000000;

    margin: 10px 0px;

}



.dot-lwp {

    background-color: #A52A2A;

    margin: 10px 0px;

    margin-left: 40px;

}



.dot-work-leave {

    background-color: #800080;

    margin: 10px 0px;

}



.dot-first-half {

    background-color: #ff8c00;

    margin: 10px 0px;

    margin-left: 10px;

}



.dot-second-half {

    background-color: #ffd300;

}



.dot-birthday {

    background-color: #ed5565;

    margin-left: 10px;

}



.dot-holiday {

    background-color: #ff3232;

}



.dot-current-date {

    background-color: #fcf8e3;

    margin-left: 35px;

}



.dot-unplanned {

    background-color: #1AB394;

    margin: 10px 0px;

}



.checkbox label, .radio label {

    padding-left: 0px;

}





/** Media Query **/



@media screen and (max-width:769px) {

    .mobilehide {

        display: none;

    }

}



@media (max-width: 1440px) {

    .dashbordbudge {

        height: 20px;

        width: 20px;

    }

    .divdot {

        width: 100%;

    }

    .dot-lwp {

        margin: 0px 0px 0px 50px;

    }

    .dot-leave {

        margin: 0px;

    }

    .dot-first-half {

        margin: 0px 0px 0px 14px;

    }

    .dot-work-leave {

        margin: 0px;

    }

    .dot-birthday {

        margin-left: 19px;

    }

    .dot-current-date {

        margin-left: 39px;

    }

    .col-sm-10 {

        margin-top: 20px;

    }

}



@media (max-width: 360px) { 

    div.dataTables_wrapper div.dataTables_filter input{

        width: 145px;

    }

}



textarea {

    resize: none;

}